/**
 *  APP colors
 *
 *  Please Note! These colors are considered as a fallback color..
 *  Which means, that they might(?) gets overriden in each skin
 */
$primary: #241b2f;
$primaryDark: #171520;
$primaryLight: #262335;
$accent: #f97e72;
$accentDark: #c8655c;
$accentLight: #880086;

/**
 *  APP colors -> Gradients
 */
$gradient-green: linear-gradient(rgb(66, 230, 149), rgb(59, 178, 184));
$gradient-red: linear-gradient(90deg, #fd5581, #fd8b55);